dishwasher 001.jpg = Old dishwasher out
dishwasher 002.jpg = The hole for the dishwasher
dishwasher 003.jpg = Built it up because of the flooring
dishwasher 004.jpg = The new dishwasher
dishwasher 005.jpg = The connections for the new dishwasher
dishwasher 006.jpg = Broke something (FLOOD!)
dishwasher 007.jpg = The new dishwasher installed
